@charset "utf-8";
#header-tabs-new {
	deathTo: ie7;
	zoom:1;
	margin-right: 6px;
}

#header-tabs-new .contactus {
	display: inline;
	width: 135px;
}

#search_admin_box ul > li {
	display: inline;
	cursor:pointer;
}
#search_admin_box ul li a{
	cursor: pointer !important;
}

#search_admin_box ul > li.active{
	display: inline;
}

#search_admin_box .pull-left, #search_admin_box .pull-right {
	float: none;
	display: inline;
}

.sprite.search-admin.pull-left, .sprite.admin-admin.pull-left{
	float: left !important;
}

.contactus {
	width: 135px !important;
	float:none;
	clear: both;
	zoom:1;
	height: 1%;
	display: inline;
	right: 0px;
}

